Bug 156456 - firstboot: inconsistent use of tabs and spaces in indentation
firstboot: inconsistent use of tabs and spaces in indentation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-30 12:38 EDT by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-05 14:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to correct inconsistent tab/spaces usage in files.. (9.67 KB, text/plain)
2005-04-30 14:06 EDT, Ricky Ng-Adam
no flags Details

  None (edit)
Description Ricky Ng-Adam 2005-04-30 12:38:28 EDT
Description of problem:

[root@localhost ~]# python -tt /usr/share/firstboot/firstboot.py
  File "/usr/share/firstboot/firstboot.py", line 92
    os.system("xrdb -merge %s" % path)
                                     ^
TabError: inconsistent use of tabs and spaces in indentation

Version-Release number of selected component (if applicable):

firstboot-1.3.39-3

How reproducible:

always

Steps to Reproduce:
1. Run program with python to detect inconsistent use of tabs and spaces
2.
3.
  
Actual results:

inconsistent usage of tabs/spaces

Expected results:

consistent usage of tabs/spaces

Additional info:
Comment 1 Ricky Ng-Adam 2005-04-30 14:06:45 EDT
Created attachment 113891 [details]
patch to correct inconsistent tab/spaces usage in files..
Comment 2 Chris Lumens 2005-07-05 14:45:58 EDT
Committed to Rawhide.  Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.